.slider_wrapper{width:100%;max-width:100%;box-sizing:border-box;overflow:hidden;}
.slider_wrapper .bg_slider{width:1920px;}
.slider_wrapper .navig{}
.slider_wrapper .wrapper{left:50%;transform:translateX(-50%);position:relative;display:inline-block;}
.slider_wrapper svg.bg{max-width:100%;height:auto;box-sizing:border-box;vertical-align:top;transition: all 0.5s ease-out 0s}
.slider_wrapper .slider{position:absolute;width:100%;height:100%;left:0;top:0;}
.slider_wrapper .ul_slider{list-style:none;}
.slider_wrapper .ul_slider > li{position:absolute;width:100%;height:100%;}
.slider_wrapper .ul_slider > li.li_slider{}
.slider_wrapper .ul_slider > li .slide{width:100%;height:100%;overflow:hidden;position:relative;transition:all 0.5s ease-out 0s;}
.slider_wrapper .ul_slider > li.li_slider .slide{/*background-color:#F2F2F2;*/z-index:1;}
.slider_wrapper .ul_slider > li.sel{z-index:2;}

.slider_wrapper .ul_slider > li .slide{
transition: all 5s ease-out 0s;
}
.slider_wrapper .ul_slider > li .slide.runZoom{
transform: scale(1.2);
}

.slider_wrapper .navig .arrows{position:absolute;width:100%;max-width:100vw;padding:0 10px;top:56%;box-sizing:border-box;z-index:20;left:50%;transform:translateX(-50%);}
.slider_wrapper .navig .arrows span{width:51px;height:51px;position:absolute;vertical-align:top;margin-top:-53px;background-position:50% 50%;background-repeat:no-repeat;border:2px solid #FFFFFF;border-radius:50%;display:flex;align-items:center;justify-content:center;cursor:pointer;}
.slider_wrapper .navig .arrows span.next{right:3%;}
.slider_wrapper .navig .arrows span.prev{left:3%;}
.slider_wrapper .navig .arrows span::before{content:"";position:absolute;width:0;height:0;top:0;left:0;bottom:0;right:0;margin:auto;border-radius:50%;box-sizing:border-box;background-color:var(--g1-color);z-index:-1;transition:all 0.5s ease-out 0s;}
.slider_wrapper .navig .arrows span::after{content:"";width:15px;height:15px;top:0;left:0;box-sizing:border-box;transition:all 0.5s ease-out 0s;background-repeat:no-repeat;background-position:50% 50%;border-style:solid;border-color:#FFFFFF;border-width:0 2px 2px 0;transform:rotate(135deg);margin-right:-10px;}
.slider_wrapper .navig .arrows span.next::after{transform:rotate(-45deg);margin-left:-20px;}
.slider_wrapper .navig .arrows span:hover::before{width:100%;height:100%;}
.slider_wrapper .navig .arrows span:hover::after{filter:brightness(0) invert(100%);}
.slider_wrapper .navig .wrapNav{width:1220px;text-align:center;position:absolute;bottom:10px;left:50%;vertical-align:top;display:flex;justify-content:center;max-width:100%;box-sizing:border-box;transform:translateX(-50%);z-index:20;gap:15px;}
.slider_wrapper .navig .wrapNav>div{width:80px;vertical-align:middle;line-height:1;background-color:rgba(255,255,255,0.5);transition:all 0.5s ease-out 0s;height:6px;cursor:pointer;}
.slider_wrapper .navig .wrapNav>div.sel{background-color:rgba(255,255,255,1);}
.slider_wrapper .navig .wrapNav>div .spanNavig{display:block;width:0;height:100%;background-color:#FFFFFF;position:relative;}

.slider_wrapper .ul_slider > li.noSelect{transition:all 0.5s ease-out 0s;opacity:0;}
.slider_wrapper .ul_slider > li .slide iframe{width:100%;height:100%;}
.slider_wrapper .ul_slider > li .slide .placeholder{object-fit:cover;width:100%;height:100%;}

.slider_wrapper .ul_slider > li .desc .desc2 .button1{
letter-spacing: 2px;
padding: 20px 44px;
}

.loading{position:absolute;left:50%;top:50%;width:107px;height:107px;margin-top:-54px;margin-left:-54px;z-index:40;background-image:url('../images/loader_lanser.png');background-size:100% 100%;background-repeat:no-repeat;animation-name:loading;animation-duration:1s;animation-iteration-count:infinite;animation-timing-function:linear;}

@keyframes loading{
from{transform:rotate(0deg);}
to{transform:rotate(360deg);}
}
.slider_wrapper .ul_slider > li .desc{position:absolute;left:0;top:0;width:100%;height:100%;display:flex;align-items:center;justify-content:center;max-width:100%;margin:auto;right:0;padding: 0;box-sizing: border-box}
.slider_wrapper .ul_slider > li .desc .desc2{z-index:3;box-sizing:border-box;color: #FFFFFF;font-size: 38px;font-weight: 800;letter-spacing: 8px;line-height: 1;width: 80%;text-transform: uppercase;text-align: center}
.slider_wrapper .ul_slider > li .desc .desc2 p{margin-bottom: 15px;}
.slider_wrapper .ul_slider > li .desc .desc2 p:first-child{width: 100%;word-break: normal;}
.slider_wrapper .ul_slider > li .desc .desc2.animated{z-index:5;}
.slider_wrapper .ul_slider > li .desc .desc2 p{font-size: clamp(2rem, 8vw, 5rem) !important;
text-shadow: 0 3px 6px rgba(0,0,0,0.3);}


.slider_wrapper .ul_slider > li .slide:before{
content: "";display: block;position: absolute;width: 100%;height: 100%;top:0;left: 0;
background: linear-gradient(to bottom, rgba(0,0,0,0.5), rgba(0,0,0,0)), rgba(0,0,0,0.25);
background-size: 100% 200px,cover;
background-repeat: no-repeat;
}

@media screen and (max-width:1920px){

.slider_wrapper .ul_slider > li picture img{
width: 100vw;
height: auto;
}

.slider_wrapper .bg_slider{width: 100vw}
.slider_wrapper svg.bg{width: 100vw;height: auto}
.slider_wrapper .ul_slider > li{width: 100vw}
.slider_wrapper .ul_slider > li video{width: 100vw;height: auto}
.slider_wrapper .ul_slider > li .desc .desc2{max-width: 80vw;width: 80vw}
.slider_wrapper .ul_slider > li .desc .desc2 p{line-height: 1 !important;}
.slider_wrapper .ul_slider > li .desc .desc2 p:first-child{width: auto;line-height: 1;word-break: normal;}
.slider_wrapper .ul_slider > li .desc{box-sizing: border-box;max-width: 100vw;width: 100vw;}
.slider_wrapper .ul_slider > li .desc .desc2 p br{}
}


@media screen and (max-width:800px){
.slider_wrapper svg.bg{height: 100vh;width: auto;}
.slider_wrapper .ul_slider > li picture img {width: auto;height: 100%;}
.slider_wrapper .ul_slider > li .desc .desc2 .button1{margin-top: 50px}
.slider_wrapper .ul_slider > li .desc .desc2 {letter-spacing: 4px}
}
@media screen and (max-width:600px){
.slider_wrapper .navig .arrows{display: none;}
}